[config]
cmd=antennaset.exe
args="%addr;;%port;;%brd;;%ant;;../hfdl/hfdl.exe;;dsp;;%addr;;%port;;%brd;;%reg"
delay=2
timeout=1800
restart=100000

[regions-anthens]
1=1
2=25
3=3
4=4
5=5
6=6
7=7
8=8
9=9
11=11
13=13
14=14
15=15
16=16
17=17

[regions-names]
1="Сан-Франциско (США, Калифорния)"
2="Молокай (Гаваи)"
3="Рейкъявик (Исландия)"
4="Риверхед (США, Нью-Йорк)"
5="Аукланд (Новая Зеландия)"
6="Хатъяй (Тайланд)"
7="Шенон (Ирландия)"
8="Йоханесбург (Южная Африка)"
9="Барроу (США, Аляска)"
11="Альбрук (Панама)"
13="Санта Круз (Боливия)"
14="Красноярск (Россия)"
15="Аль Мухаррак (Бахрейн)"
16="Агана (Гуам)"
17="Канары"

[window]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\xe1\0\0\0\xe1\0\0\x2\xd5\0\0\x3\xa9\0\0\0\xe9\0\0\0\xff\0\0\x2\xcd\0\0\x3\xa1\0\0\0\0\0\0)
